Data Fields

# AirportMovingData Struct Reference

A single location on an airport where aircraft can move to. More...

`#include <airport.h>`

## Data Fields
int16 | x
| x-coordinate of the destination.
int16 | y
| y-coordinate of the destination.
uint16 | flag
| special flags when moving towards the destination.
DirectionByte | direction
| Direction to turn the aircraft after reaching the destination.

## Detailed Description

A single location on an airport where aircraft can move to.

Definition at line 129 of file airport.h.

The documentation for this struct was generated from the following file:

- src/airport.h